input {
	color : #000000;
	font-size : 12px;
	font-weight: bold;
	font-family : Tahoma,Verdana,Arial;
	border: solid 1px #CCCCCC;
	margin-top : 0px;
	margin-bottom : 0px;
	margin-left : 0px;
	margin-right : 0px;
}
div {
	margin-top : 0px;
	margin-bottom : 0px;
	margin-left : 0px;
	margin-right : 0px;
}
form {
	margin-top : 0px;
	margin-bottom : 0px;
}
img {
	margin-top : 0px;
	margin-bottom : 0px;
	margin-left : 0px;
	margin-right : 0px;
}

.MessageBox {
        border-left: solid 1px #CCCCCC;
        border-top: solid 1px #CCCCCC;
        border-bottom: solid 1px #CCCCCC;
        border-right: solid 1px #DBDBDB;
	font-size : 12px;
	font-weight: normal;
	font-family : Tahoma,Verdana,Arial;
}
.just_text
{ 	font-size : 13px;
	font-weight: normal;
	font-family : Tahoma,Verdana,Arial;
}
.small_text
{ 	font-size : 9px;
	font-weight: normal;
	font-family : Tahoma,Verdana,Arial;
}
.Inp {  border: solid 1px #000000;
        background-image: url('images/msg_bottom.gif');
        background-repeat: repeat-x;
	padding-left: 5px;
}
a {color: blue;}
a.visited {color: blue;}
.header-latest{
	color: #02275e;
	font-size: 14px;
	font-weight: bold;
}
.quicklinks {
	width:170px;
	font-family: Arial;
	font-size: 10px;
}
.quicklinks2 {
	width:600px;
	font-family: Arial;
	font-size: 10px;
}
.quicklinks3 {
	width:135px;
	font-family: Arial;
	font-size: 10px;
}

.bubble {background-color:#E8FDDF}

                
    .input2
	{ width:90px; border:#BABABA 1px solid; padding:0px 0px 0px 5px;
    font:normal 11px Arial, Helvetica, sans-serif; color:#000000; height:16px }


.input3
	{ width:25px; border:#BABABA 1px solid; padding:0px 0px 0px 0px;
    font:normal 11px Arial, Helvetica, sans-serif; color:#000000; height:17px }
.nbe {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #446d2e;
    text-decoration: none;
	line-height: 18px;
}
.nbe9 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #446d2e;
    text-decoration: none;
	line-height: 15px;
}

.nbe2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
    text-decoration: none;
	line-height: 18px;
}

.nbe3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	text-decoration: none;
	line-height: 18px;
}

.nbe4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #fff;
	text-decoration: none;
	line-height: 18px;
}
.nbeinfo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	text-decoration: none;
	line-height: 25px;
}
.nbe8 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	text-decoration: none;
	line-height: 18px;
}
.time {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #ffffff;
	text-decoration: none;
	line-height: 10px;
}
.nbe7 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	line-height: 18px;
}

.nbe5 {
	font-family: Tahoma, Helvetica, sans-serif;
	font-size: 9pt;
	color: #ffffcc;
	text-decoration: none;
	line-height: 16px;
}
.nbe6 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #666666;
    text-decoration: none;
	line-height: 18px;
}

.nbe10 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #CABB56;
    text-decoration: none;
	line-height: 18px;
}

.centerdiv{ /*IE method of centering a relative div*/
text-align: center;
}

.centerdiv>div{ /*Proper way to center a relative div*/
margin: 0 auto;
}
}

A.link_drop:hover {
	FONT-SIZE: 9pt; COLOR: #FFFFFF; FONT-FAMILY: Tahoma; TEXT-ALIGN: left; MARGIN-LEFT: 1px; MARGIN-RIGHT: 2px;	MARGIN-TOP: 1px;
	MARGIN-BOTTOM: 5px; TEXT-DECORATION: underline
}
A.link_drop {
	FONT-SIZE: 9pt; COLOR: #ffffcc; FONT-FAMILY: Tahoma; TEXT-ALIGN: left; MARGIN-LEFT: 1px; MARGIN-RIGHT: 2px;	MARGIN-TOP: 1px;
	MARGIN-BOTTOM: 5px; TEXT-DECORATION: none
}
.newstxt {
	font-family: Tahoma, Arial, Verdana;
	font-size: 11px;
	color: #194874;
	text-decoration: none;
	text-align:justify;
	line-height:1px;
	padding:2px;
}
.txtbox {
                background-color: #ffffff";
                COLOR: #000000;
                FONT-FAMILY: verdana;
                FONT-SIZE: 10px;
				font-weight: bold;
				BORDER: 1px solid #F1F6F9;
				padding-left:3px
}
textarea {
	font-size:8pt; 
	height:75px; 
	width:175px;
}

.input
	{ width:120px; border:#BABABA 1px solid; padding:0px 0px 0px 5px;
    font:normal 11px Arial, Helvetica, sans-serif; color:#000000; height:16px }
    
    
.input
	{ width:120px; border:#BABABA 1px solid; padding:0px 0px 0px 5px;
    font:normal 11px Arial, Helvetica, sans-serif; color:#000000; height:16px }
select
	{ width:150px; background-color:#FFFFFF; border:#9A9A9A 1px solid;
	font:normal 11px Arial, Helvetica, sans-serif }
	

.lhsnav-plusMinus
	{ width:25px; text-align:right }
